openSUSE 10 Security Update : hugin (hugin-4614)

High Nessus Plugin ID 28171


The remote openSUSE host is missing a security update.


This update of hugin improve handling of temporary files.


Update the affected hugin package.

Plugin Details

Severity: High

ID: 28171

File Name: suse_hugin-4614.nasl

Version: $Revision: 1.6 $

Type: local

Agent: unix

Published: 2007/11/12

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:hugin, cpe:/o:novell:opensuse:10.2, cpe:/o:novell:opensuse:10.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2007/10/31